metaproxy-config
Prev | Reference | Next

## Name

metaproxy-config — script to get information about the installation of Metaproxy

## Synopsis

`metaproxy-config` [`--prefix[=`DIR`]`] [`--version`] [`--libs`] [`--lalibs`] [`--cflags`]

## DESCRIPTION

metaproxy-config is a script that returns information that your own software should use to build software that uses Metaproxy.

## OPTIONS

--prefix[=`DIR`]

  Returns prefix of Metaproxy or assume a different one if DIR is specified.

--version

  Returns version of Metaproxy.

--libs

  Library specification to be used when linking with Metaproxy libraries.

--lalibs

  Returns library specification.

--cflags

  Returns C++ Compiler flags.

## FILES

``prefix`/bin/metaproxy-config`

``prefix`/lib/libmetaproxy*.a`

``prefix`/lib/metaproxy6/modules`

``prefix`/include/metaproxy`

## SEE ALSO

metaproxy(1)

The Metaproxy manual.

## COPYRIGHT

Copyright (C) 2005-2026 Index Data

Prev | Up | Next
metaproxy | Home | auth_simple